/* Custom mixins */
@font-face {
  font-family: 'CorpoS';
  src: url('/fonts/MBCorpoSTitle/MBCorpoSTitle-Bold-Web.woff2') format('woff2'), url('/fonts/MBCorpoSTitle/MBCorpoSTitle-Bold-Web.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  size-adjust: 98%;
}
.portal_product_header {
  padding: 13px 0 0;
  margin: 0 0 -2px;
}
@media only screen and (min-width: 768px) {
  .portal_product_header {
    padding: 13px 0 0;
    margin: 0 0 30px;
  }
}
.portal_product_header:after {
  content: '';
  display: block;
  clear: both;
}
.portal_product_header p {
  margin: 0 0 6px;
}
@media only screen and (min-width: 768px) {
  .portal_product_header p {
    float: left;
    margin: 0;
    padding: 5px 0 0;
  }
}
.portal_product_header .product_sorting {
  margin: 0 0 30px;
}
@media only screen and (min-width: 768px) {
  .portal_product_header .product_sorting {
    float: right;
    margin: 0;
    width: 234px;
  }
}
.portal_details_filter_wrapper {
  display: none;
}
@media only screen and (min-width: 768px) {
  .portal_details_filter_wrapper {
    display: block;
  }
}
.portal_details_filter_wrapper .portal_filter {
  padding: 0;
}
.portal_details_header {
  padding: 8px 0 10px;
  margin: 0 0 12px;
}
@media only screen and (min-width: 1024px) {
  .portal_details_header {
    padding: 17px 0 19px;
    margin: 0 0 24px;
  }
}
.portal_details_header:after {
  content: '';
  display: block;
  clear: both;
}
.portal_details_header .back_link {
  float: left;
  text-decoration: underline;
}
@media only screen and (min-width: 768px) {
  .portal_details_header .back_link {
    float: right;
  }
}
.portal_details_header .back_link:before {
  display: none;
}
.portal_details_header .back_link:hover {
  text-decoration: none;
}
.portal_details_header .back-link {
  display: block;
  width: 100%;
  padding: 20px;
  text-align: right;
  background-color: #FFFFFF;
  text-decoration: none;
}
.portal_details_header .filter_reset {
  display: none;
  font-size: 1.5rem;
  text-decoration: underline;
}
@media only screen and (min-width: 768px) {
  .portal_details_header .filter_reset {
    display: block;
    float: left;
  }
}
.portal_details_header .filter_reset:hover {
  text-decoration: none;
}
.portal_details_header .portal_details_nav {
  float: right;
  line-height: 20px;
}
@media only screen and (min-width: 768px) {
  .portal_details_header .portal_details_nav {
    float: none;
    text-align: center;
  }
}
.portal_details_header .portal_details_nav .portal_details_next {
  display: inline-block;
  vertical-align: top;
  background: url('../img/bgi/svg/arrow-dark-right.svg') 0 0 no-repeat;
  width: 15px;
  height: 21px;
  margin: 0 0 0 10px;
  background-size: 15px 21px;
}
.portal_details_header .portal_details_nav .portal_details_prev {
  display: inline-block;
  vertical-align: top;
  background: url('../img/bgi/svg/arrow-dark-right.svg') 0 0 no-repeat;
  width: 15px;
  height: 21px;
  margin: 0 10px 0 0;
  background-size: 15px 21px;
  transform: rotate(180deg);
}
.portal_details_header .portal_details_nav span {
  text-transform: uppercase;
}
@media only screen and (min-width: 768px) {
  .grid_container,
  .portal_details_main .not_available .message_container {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: auto auto;
    grid-template-areas: "detail_left detail_right";
  }
}
@media only screen and (min-width: 1024px) {
  .grid_container,
  .portal_details_main .not_available .message_container {
    grid-template-columns: 62.5% 37.5%;
  }
}
.grid_container .portal_details_image,
.portal_details_main .not_available .message_container .portal_details_image,
.grid_container .empty_holder,
.portal_details_main .not_available .message_container .empty_holder {
  grid-area: detail_left;
}
.grid_container .empty_fill,
.portal_details_main .not_available .message_container .empty_fill,
.grid_container .message,
.portal_details_main .not_available .message_container .message {
  grid-area: detail_right;
}
@media screen and (max-width: 767px) {
  .portal_details_main {
    margin-bottom: 0 !important;
  }
}
.portal_details_main:after {
  content: '';
  display: block;
  clear: both;
}
.portal_details_main .heading {
  margin-bottom: 1rem;
}
.portal_details_main .heading strong {
  letter-spacing: 2.5px;
  font-weight: 800;
  font-size: 1.5rem;
}
.portal_details_main img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
  cursor: pointer;
}
.portal_details_main .tns-nav {
  display: none;
}
.portal_details_main .tns-controls button {
  background: url('../img/bgi/svg/arrow_slider_black.svg') 16px 11px no-repeat;
  background-size: 16px 22px;
  border: none;
  position: absolute;
  top: 50%;
  margin-top: -10.5px;
  padding: 22px;
  background-color: rgba(233, 233, 233, 0.9);
  z-index: 499;
}
.portal_details_main .tns-controls button[data-controls=prev] {
  left: 10px;
  transform: rotate(180deg);
}
.portal_details_main .tns-controls button[data-controls=next] {
  right: 10px;
}
@media only screen and (min-width: 768px) {
  .portal_details_main .portal_details_image {
    margin: 0 15px 0 0;
  }
}
.portal_details_main .portal_details_image figure {
  position: relative;
  overflow: hidden;
}
.portal_details_main .portal_details_image figure .popup_link {
  position: absolute;
  top: 0;
  right: 0;
  width: 37px;
  height: 37px;
  background: rgba(37, 40, 34, 0.6) url('../img/icon/webicons/search_white.svg') 50% no-repeat;
  background-size: 20px 20px;
}
@media only screen and (min-width: 1024px) {
  .portal_details_main .portal_details_image figure .popup_link {
    width: 51px;
    height: 51px;
    background-size: 28px 28px;
  }
}
.portal_details_main .portal_details_image .wrapper {
  position: relative;
}
.portal_details_main .portal_details_thumbs {
  display: none;
  margin: 0 -5px;
}
@media only screen and (min-width: 768px) {
  .portal_details_main .portal_details_thumbs {
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
  }
}
.portal_details_main .portal_details_thumbs li {
  padding: 7px 5px 0;
  width: 20%;
  flex-shrink: 0;
}
@media only screen and (min-width: 1024px) {
  .portal_details_main .portal_details_thumbs li {
    width: 12.5%;
  }
}
@media only screen and (min-width: 1280px) {
  .portal_details_main .portal_details_thumbs li {
    width: 10%;
  }
}
.portal_details_main .portal_details_thumbs img {
  cursor: pointer;
}
.portal_details_main .portal_details_image_thumbs {
  position: relative;
}
.portal_details_main .portal_details_image_thumbs #showAllItems {
  display: none;
  position: absolute;
  top: 7px;
  right: 0;
  height: calc(100% - 7px);
}
.portal_details_main .portal_details_image_thumbs #showAllItems::part(base) {
  height: 100%;
  align-items: center;
}
.portal_details_main .portal_details_image_thumbs #showAllItems.visible {
  display: block;
}
@media only screen and (min-width: 768px) {
  .portal_details_main .portal_details_image_thumbs .portal_details_thumbs.all-items-visible {
    flex-wrap: wrap;
    overflow: initial;
  }
}
.portal_details_main .img-counter {
  margin: 5px 0;
  line-height: 26px;
  height: 28px;
  width: 59px;
  color: #FFFFFF;
  background: rgba(37, 40, 35, 0.6);
  display: inline-block;
  text-align: center;
  z-index: 2;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .portal_details_main .img-counter {
    display: none;
  }
}
.portal_details_options {
  padding: 20px 0 0 38px;
}
@media only screen and (min-width: 768px) {
  .portal_details_options {
    margin: 0 0 0 15px;
    padding: 0 0 0 18px;
    grid-column-start: 2;
  }
}
@media only screen and (min-width: 1280px) {
  .portal_details_options {
    padding: 24px 0 0 18px;
  }
}
@media only screen and (min-width: 1400px) {
  .portal_details_options {
    padding: 24px 0 0 62px;
  }
}
.portal_details_options:after {
  content: '';
  display: block;
  clear: both;
}
.portal_details_options a {
  display: inline-block;
  vertical-align: top;
}
.portal_details_options .portal_details_socials {
  float: right;
  text-align: right;
  padding: 0 5px 0 0;
}
@media only screen and (min-width: 1280px) {
  .portal_details_options .portal_details_socials {
    padding: 0 15px 0 0;
  }
}
.portal_details_options .portal_details_socials a.portal_details_fb {
  width: 25px;
  height: 25px;
  background: url('../img/bgi/icon-fb.png') 0 0 no-repeat;
  margin: 0 14px 0 0;
}
@media only screen and (min-width: 1024px) {
  .portal_details_options .portal_details_socials a.portal_details_fb {
    width: 27px;
    height: 27px;
    margin: 0 16px 0 0;
  }
}
.portal_details_options .portal_details_socials a.portal_details_share {
  width: 24px;
  height: 25px;
  background: url('../img/bgi/icon-share.png') 0 1px no-repeat;
}
.portal_details_options .portal_details_download {
  width: 21px;
  height: 21px;
  background: url('../img/bgi/icon-download.png') 0 1px no-repeat;
  padding: 0 0 0 21px;
  overflow: hidden;
  margin: 0 16px 0 5px;
  font-size: 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 20px;
  color: #616B75;
}
@media only screen and (min-width: 1280px) {
  .portal_details_options .portal_details_download {
    width: auto;
    padding: 0 0 0 29px;
    margin: 0 30px 0 0;
  }
}
@media only screen and (min-width: 1280px) {
  .portal_details_options .portal_details_download {
    margin: 0 65px 0 0;
  }
}
.portal_details_options .portal_details_print {
  width: 23px;
  height: 21px;
  background: url('../img/bgi/icon-print.png') 0 0 no-repeat;
  padding: 0 0 0 23px;
  overflow: hidden;
  font-size: 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 20px;
  color: #616B75;
}
@media only screen and (min-width: 1280px) {
  .portal_details_options .portal_details_print {
    width: auto;
    padding: 0 0 0 31px;
  }
}
.portal_details_description {
  padding: 20px 0 0;
}
@media only screen and (min-width: 768px) {
  .portal_details_description {
    padding: 0;
  }
}
.portal_details_description .heading-4 {
  font-weight: lighter;
  font-family: 'CorpoA', sans-serif;
}
.portal_details_description .portal_details_general {
  margin: 0 0 22px;
}
.portal_details_description .portal_details_general ul li {
  border-bottom: 1px solid #1A1A20;
  line-height: 30px;
  display: flex;
}
.portal_details_description .portal_details_general ul li:after {
  content: '';
  display: block;
  clear: both;
}
.portal_details_description .portal_details_general ul li span {
  width: 46%;
}
@media only screen and (min-width: 1280px) {
  .portal_details_description .portal_details_general ul li span {
    width: 44%;
  }
}
.portal_details_description .portal_details_general ul li a {
  font-size: 1.5rem;
  line-height: 24px;
}
.portal_details_description .portal_details_additional sl-details {
  margin: 0 0 15px;
}
@media only screen and (min-width: 1024px) {
  .portal_details_description .portal_details_additional sl-details {
    margin: 0 0 12px;
  }
}
.portal_details_description .portal_details_additional sl-details::part(header) {
  padding-left: 0;
}
.portal_details_description .portal_details_additional .box {
  margin: 0 0 15px;
  padding: 0 0 15px;
}
.portal_details_description .portal_details_additional .box:not(:last-child) {
  border-bottom: 2px solid #1A1A20;
}
@media only screen and (min-width: 1024px) {
  .portal_details_description .portal_details_additional .box {
    margin: 0 0 12px;
    padding: 0 0 27px;
  }
}
.portal_details_description .portal_details_additional .box:after {
  content: '';
  display: block;
  clear: both;
}
.portal_details_description .portal_details_additional .box .heading-5,
.portal_details_description .portal_details_additional .box h5 {
  font-size: 2.2rem;
  font-weight: bold;
  padding-left: 5px;
}
.portal_details_description .portal_details_additional .box ul {
  margin-left: 15px;
}
@media only screen and (min-width: 1024px) {
  .portal_details_description .portal_details_additional .box ul {
    margin-left: 0;
  }
}
.portal_details_description .portal_details_additional .box ul li {
  font-size: 1.6rem;
  line-height: 3rem;
  padding: 0 0 0 20px;
  position: relative;
}
.portal_details_description .portal_details_additional .box ul li a {
  font-size: 1.6rem;
}
.portal_details_description .portal_details_additional .box ul li:before {
  content: '';
  background: url('/img/icon/webicons/checkmark.svg') 0 0 no-repeat;
  position: absolute;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  left: -6px;
  top: 5px;
}
.portal_details_description .portal_details_additional p {
  margin: 0 0 20px;
}
@media only screen and (min-width: 1024px) {
  .portal_details_description .portal_details_additional p {
    margin: 0;
  }
}
.portal_details_description .portal_details_miscellaneous {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 20px;
  border-top: 2px solid #1A1A20;
}
.portal_details_data {
  margin: 15px 0 40px;
}
.portal_details_data .heading-6 {
  font-weight: bold;
  text-transform: none;
  font-size: 2.2rem;
  letter-spacing: normal;
  margin-bottom: 20px;
}
.portal_details_data ul {
  margin: 0 0 31px;
}
@media only screen and (min-width: 1024px) {
  .portal_details_data ul {
    margin: 0 0 24px;
  }
}
.portal_details_data ul li {
  border-bottom: 1px solid #1A1A20;
  padding: 4px 0;
  font-size: 1.8rem;
}
.portal_details_data ul li span {
  display: inline-block;
  width: 49%;
  vertical-align: top;
}
@media only screen and (min-width: 1024px) {
  .portal_details_data ul li span {
    width: 49.5%;
  }
}
.portal_details_data ul li span:last-child {
  width: 50.5%;
}
.portal_details_data ul + .note {
  display: none;
}
@media only screen and (min-width: 768px) {
  .portal_details_data ul + .note {
    display: block;
  }
}
.portal_details_data ul + .note .small {
  color: #1A1A20;
  font-size: 1.3rem;
}
.portal_details_data figure {
  margin: 0 0 11px;
}
.portal_details_data figure img {
  display: block;
  max-width: 100%;
  height: auto;
}
@media only screen and (min-width: 768px) {
  .portal_details_data .note {
    display: none;
  }
}
.details_banner {
  margin: 0 0 20px;
  position: relative;
}
@media only screen and (min-width: 1024px) {
  .details_banner {
    margin: 0 0 74px;
  }
}
.details_banner figure {
  display: none;
}
@media only screen and (min-width: 768px) {
  .details_banner figure {
    display: block;
  }
}
.details_banner figure.details_banner_mobile {
  display: block;
}
@media only screen and (min-width: 768px) {
  .details_banner figure.details_banner_mobile {
    display: none;
  }
}
.details_banner figure img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
}
.details_banner .details_banner_text {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50%;
  background: rgba(0, 0, 0, 0.45);
  padding: 23px 20px 0;
  color: #FFFFFF;
  text-transform: uppercase;
  line-height: 31px;
}
@media only screen and (min-width: 768px) {
  .details_banner .details_banner_text {
    left: 50%;
    height: 100%;
    padding: 10px 20px 0;
  }
}
@media only screen and (min-width: 1280px) {
  .details_banner .details_banner_text {
    padding: 25px 70px 0;
  }
}
@media only screen and (min-width: 1400px) {
  .details_banner .details_banner_text {
    padding: 35px 70px 0;
  }
}
.details_banner .details_banner_text strong {
  display: block;
  font-size: 18pt;
  margin: 0 0 -2px;
}
@media only screen and (min-width: 768px) {
  .details_banner .details_banner_text strong {
    margin: 0 0 5px;
  }
}
@media only screen and (min-width: 1024px) {
  .details_banner .details_banner_text strong {
    margin: 0 0 -2px;
  }
}
@media only screen and (min-width: 1400px) {
  .details_banner .details_banner_text strong {
    font-size: 31.5pt;
    margin: 0 0 7px;
  }
}
.details_banner .details_banner_text span {
  display: block;
  font-size: 1.6rem;
  margin: 0 0 7px;
}
@media only screen and (min-width: 768px) {
  .details_banner .details_banner_text span {
    display: none;
  }
}
@media only screen and (min-width: 1024px) {
  .details_banner .details_banner_text span {
    display: block;
  }
}
@media only screen and (min-width: 1400px) {
  .details_banner .details_banner_text span {
    font-size: 27pt;
    margin: 0 0 18px;
  }
}
.details_banner .details_banner_text .button {
  font-size: 1.5rem;
  padding-left: 10px;
}
@media only screen and (min-width: 768px) {
  .details_banner .details_banner_text .button {
    max-width: 323px;
  }
}
.details_banner .details_banner_text .button img {
  width: 40px;
  height: 36px;
  margin: 0px 0 0 0;
}
.details_more_slider_wrapper {
  margin: 0 0 21px;
}
.details_more_slider_wrapper .tns-controls button {
  background: url('../img/bgi/svg/arrow_slider.svg') 0 0 no-repeat;
  background-size: cover;
  border: none;
  width: 14px;
  height: 20px;
  position: absolute;
  top: 16%;
  padding: 0;
  z-index: 499;
}
@media only screen and (min-width: 1024px) {
  .details_more_slider_wrapper .tns-controls button {
    display: none;
  }
}
.details_more_slider_wrapper .tns-controls button[data-controls=prev] {
  left: 0;
  transform: rotate(180deg);
}
.details_more_slider_wrapper .tns-controls button[data-controls=next] {
  right: 0;
}
.details_popup {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: -100%;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: 99999;
}
.details_popup .popup_close {
  position: absolute;
  width: 62px;
  height: 56px;
  background: url('/img/icon/webicons/close_white.svg') center no-repeat;
  background-size: 32px 32px;
  top: 0;
  right: 0;
  cursor: pointer;
  z-index: 9;
}
.details_popup.opened {
  left: 0;
}
.popup_slider_wrapper {
  padding: 31px 0 225px;
  height: 100%;
}
.popup_slider_wrapper img {
  display: block;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  display: inline-block;
}
.popup_slider_wrapper .tns-outer,
.popup_slider_wrapper .tns-inner {
  height: 100%;
}
.popup_slider_wrapper .tns-outer ul,
.popup_slider_wrapper .tns-inner ul,
.popup_slider_wrapper .tns-outer li,
.popup_slider_wrapper .tns-inner li {
  height: 100%;
}
.popup_slider_wrapper .tns-outer ul figure,
.popup_slider_wrapper .tns-inner ul figure,
.popup_slider_wrapper .tns-outer li figure,
.popup_slider_wrapper .tns-inner li figure {
  display: table;
  width: 100%;
  height: 100%;
}
.popup_slider_wrapper .tns-outer ul figure span,
.popup_slider_wrapper .tns-inner ul figure span,
.popup_slider_wrapper .tns-outer li figure span,
.popup_slider_wrapper .tns-inner li figure span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 0 30px;
  position: relative;
}
.popup_slider_wrapper .tns-outer ul figure span span,
.popup_slider_wrapper .tns-inner ul figure span span,
.popup_slider_wrapper .tns-outer li figure span span,
.popup_slider_wrapper .tns-inner li figure span span {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
}
@media only screen and (min-width: 1280px) {
  .popup_slider_wrapper .tns-outer ul figure span,
  .popup_slider_wrapper .tns-inner ul figure span,
  .popup_slider_wrapper .tns-outer li figure span,
  .popup_slider_wrapper .tns-inner li figure span {
    padding: 0 60px;
  }
}
.popup_slider_wrapper .tns-controls button {
  background: url('../img/bgi/svg/arrow_slider_w.svg') 0 0 no-repeat;
  background-size: cover;
  border: none;
  width: 14px;
  height: 20px;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  z-index: 499;
}
@media only screen and (min-width: 1280px) {
  .popup_slider_wrapper .tns-controls button {
    width: 28px;
    height: 40px;
    margin-top: -20px;
  }
}
.popup_slider_wrapper .tns-controls button[data-controls=prev] {
  left: 0;
  transform: rotate(180deg);
}
@media only screen and (min-width: 1280px) {
  .popup_slider_wrapper .tns-controls button[data-controls=prev] {
    left: 20px;
  }
}
.popup_slider_wrapper .tns-controls button[data-controls=next] {
  right: 0;
}
@media only screen and (min-width: 1280px) {
  .popup_slider_wrapper .tns-controls button[data-controls=next] {
    right: 20px;
  }
}
.popup_thumb_wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #262823;
  padding: 24px 43px 80px;
}
.popup_thumb_wrapper .tns-controls button {
  background: url('../img/bgi/svg/arrow_slider_w.svg') 0 0 no-repeat;
  background-size: cover;
  border: none;
  width: 14px;
  height: 20px;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  z-index: 499;
}
.popup_thumb_wrapper .tns-controls button[data-controls=prev] {
  left: -30px;
  transform: rotate(180deg);
}
.popup_thumb_wrapper .tns-controls button[data-controls=next] {
  right: -30px;
}
.popup_thumb_wrapper figure {
  padding: 11px 4px 0;
  position: relative;
}
.popup_thumb_wrapper img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
}
.popup_thumb_wrapper .tns-nav-active figure:before {
  content: '';
  width: 0px;
  height: 0px;
  border: 11px solid transparent;
  border-top: none;
  border-bottom-color: #FFFFFF;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -12px;
}
.portal_details_main {
  margin-bottom: 40px;
}
.portal_details_main .portal_details_rate .rate_right sup {
  top: -0.2em;
}
.portal_details_main .portal_details_rate .rate_right sup span {
  font-size: 16px;
  vertical-align: top;
  position: relative;
  top: 10px;
}
.portal_details_description .map {
  position: relative;
  height: 0;
  padding-bottom: 8%;
}
.details_banner .details_banner_text .button img {
  margin-right: 10px;
}
.portal_details_data h4 sup {
  top: -0.6em;
  font-size: 12px;
}
.portal_details_data li span sup {
  top: -0.4em;
}
@media screen and (max-width: 320px) {
  .portal_details_header {
    padding-top: 0;
  }
  .portal_details_header .back_link {
    float: none;
    text-align: center;
    margin-bottom: 10px;
  }
  .portal_details_header .portal_details_nav {
    float: none;
    text-align: center;
  }
}
/* Vehicle Features */
.vehicle-features.mobile {
  margin-top: 25px;
  border-top: 1px solid #b9b9b9;
}
@media only screen and (min-width: 768px) {
  .vehicle-features.mobile {
    display: none;
  }
}
.vehicle-features.desktop {
  display: none;
}
@media only screen and (min-width: 768px) {
  .vehicle-features.desktop {
    display: block;
  }
}
.vehicle-features > div {
  margin-top: 20px;
  display: grid;
  width: 100%;
  gap: 20px 0;
  justify-content: space-between;
  grid-template-columns: repeat(2, auto);
}
@media only screen and (min-width: 768px) {
  .vehicle-features > div {
    grid-template-columns: repeat(4, auto);
  }
}
.vehicle-features > div > div {
  display: grid;
  grid-template: 1fr / 40px 1fr;
}
.vehicle-features > div > div > sl-icon {
  font-size: 2.5rem;
}
.vehicle-features > div > div > p {
  grid-column-start: 2;
}
.vehicle-features > div > div > p:not(:last-child) {
  font-weight: bold;
}
.portal_details_main .emission-subtitle {
  margin: -10px 0 5px;
  font-size: 1.5rem;
}
.portal_details_main img {
  width: auto;
}
.portal_details_image_thumbs img {
  width: 100%;
}
/* Sidebar */
.empty_fill .portal_details_info {
  padding: 23px 18px 38px 18px;
}
.empty_fill .portal_details_info span.gamisId {
  display: block;
}
.empty_fill .portal_details_info .portal_details_price {
  display: grid;
  grid-template-columns: 40% 60%;
  grid-template-rows: auto auto auto;
  grid-template-areas: "pricelabel price" "vat oldprice";
}
.empty_fill .portal_details_info .portal_details_price .price_left.pricelabel {
  grid-area: pricelabel;
}
.empty_fill .portal_details_info .portal_details_price .price_right.vehicleprice {
  grid-area: price;
  justify-self: end;
  margin-bottom: 5px;
}
.empty_fill .portal_details_info .portal_details_price .price_left.vat {
  grid-area: vat;
}
.empty_fill .portal_details_info .portal_details_price .price_right.old {
  grid-area: oldprice;
  justify-self: end;
}
.empty_fill .portal_details_info .portal_details_price.loading:before {
  width: 110% !important;
  height: 110% !important;
  top: -5% !important;
  left: -5% !important;
}
@media only screen and (min-width: 768px) {
  .empty_fill .portal_details_info {
    padding: 0 18px 23px 18px;
    margin: 0 0 0 15px;
  }
}
@media only screen and (min-width: 1400px) {
  .empty_fill .portal_details_info {
    padding: 0 0 42px 62px;
  }
}
.empty_fill .portal_details_info .portal_details_price {
  padding: 0 0 17px;
  border-bottom: 1px solid #C6C6C8;
  margin: 0 0 10px;
}
@media only screen and (min-width: 1280px) {
  .empty_fill .portal_details_info .portal_details_price {
    margin: 0 0 25px;
    padding: 0 0 11px;
  }
}
.empty_fill .portal_details_info .portal_details_price:after {
  content: '';
  display: block;
  clear: both;
}
.empty_fill .portal_details_info .portal_details_price .price_right .price_current {
  font-family: CorpoA, sans-serif;
  font-weight: lighter;
  font-size: 21pt;
  line-height: 1.05em;
}
@media only screen and (min-width: 1280px) {
  .empty_fill .portal_details_info .portal_details_price .price_right .price_current {
    font-size: 31pt;
    line-height: 0.8em;
    margin: -1px 0 0;
    display: block;
  }
}
.empty_fill .portal_details_info .portal_details_price .price_right .price_current em {
  font-style: normal;
  color: #B7000D;
}
.empty_fill .portal_details_info .portal_details_price .price_right .price_old {
  font-size: 1.6rem;
  line-height: 12px;
}
@media only screen and (min-width: 1280px) {
  .empty_fill .portal_details_info .portal_details_price .price_right .price_old {
    padding: 8px 0 0;
  }
}
.empty_fill .portal_details_info .portal_details_price .price_right .price_old strong {
  display: block;
  font-size: 16.5pt;
  text-decoration: line-through;
  line-height: 1em;
  margin: 4px 0 0;
}
@media only screen and (min-width: 1280px) {
  .empty_fill .portal_details_info .portal_details_price .price_right .price_old strong {
    display: inline;
    margin-left: 11px;
  }
}
.empty_fill .portal_details_info .portal_details_price .price_left strong {
  font-size: 13.5pt;
}
@media only screen and (min-width: 1280px) {
  .empty_fill .portal_details_info .portal_details_price .price_left strong {
    font-size: 16.5pt;
  }
}
.empty_fill .portal_details_info .portal_details_price .price_left span {
  display: block;
  font-size: 1.5rem;
  margin: -2px 0 2px;
}
@media only screen and (min-width: 1280px) {
  .empty_fill .portal_details_info .portal_details_price .price_left span {
    margin: -8px 0 8px;
  }
}
.empty_fill .portal_details_info .portal_details_rate {
  padding-bottom: 20px;
  border-bottom: 1px solid #b9b9b9;
  margin: 10px 0;
  gap: 8px;
}
.empty_fill .portal_details_info .portal_details_rate:after {
  content: '';
  display: block;
  clear: both;
}
.empty_fill .portal_details_info .portal_details_rate .rate_right {
  text-align: right;
  width: calc(50% - 4px);
}
.empty_fill .portal_details_info .portal_details_rate .rate_right strong {
  font-size: 21pt;
}
.empty_fill .portal_details_info .portal_details_rate .rate_left {
  width: calc(50% - 4px);
}
.empty_fill .portal_details_info .portal_details_rate .rate_left strong {
  font-size: 13.5pt;
}
@media only screen and (min-width: 1280px) {
  .empty_fill .portal_details_info .portal_details_rate .rate_left strong {
    font-size: 16.5pt;
  }
}
.empty_fill .portal_details_info .portal_details_rate .rate_left span {
  display: block;
  font-size: 1.3rem;
  color: #616B75;
}
.empty_fill .portal_details_info .portal_details_rate .rate_left img {
  cursor: default;
}
.empty_fill .portal_details_info .portal_details_rate .rate_more_link:after {
  transform: rotate(90deg);
  margin: 0 0 0 17px;
}
.empty_fill .portal_details_info .portal_details_rate .rate_more_link.active:after {
  transform: rotate(-90deg);
}
.empty_fill .portal_details_info .portal_details_delivery_price {
  display: flex;
  gap: 10px;
  margin-top: 25px;
  padding-top: 11px;
  border-top: 1px solid #b9b9b9;
}
.empty_fill .portal_details_info .portal_details_delivery_price > .delivery,
.empty_fill .portal_details_info .portal_details_delivery_price > .collection {
  flex-basis: 0;
  flex-grow: 1;
}
.empty_fill .portal_details_info .portal_details_delivery_price > .delivery > div,
.empty_fill .portal_details_info .portal_details_delivery_price > .collection > div {
  font-size: 13.5pt;
  margin-bottom: 8px;
}
@media only screen and (min-width: 1280px) {
  .empty_fill .portal_details_info .portal_details_delivery_price > .delivery > div,
  .empty_fill .portal_details_info .portal_details_delivery_price > .collection > div {
    font-size: 20px;
  }
}
.empty_fill .portal_details_info .portal_details_delivery_price > .delivery > small,
.empty_fill .portal_details_info .portal_details_delivery_price > .collection > small,
.empty_fill .portal_details_info .portal_details_delivery_price > .delivery > a,
.empty_fill .portal_details_info .portal_details_delivery_price > .collection > a {
  font-size: 12px;
  display: block;
  line-height: 16px;
}
.empty_fill .portal_details_info .portal_details_delivery_price sl-icon[name="truck"]::part(svg),
.empty_fill .portal_details_info .portal_details_delivery_price sl-icon[name="house"]::part(svg) {
  padding-top: 4px;
}
.empty_fill .portal_details_info .portal_details_delivery_price .dialog-overview > form > sl-input:first-child {
  width: 30%;
}
.empty_fill .portal_details_info .portal_details_delivery_price .dialog-overview > form > sl-input:last-child {
  width: 60%;
}
.empty_fill .portal_details_info .portal_details_delivery_price .dialog-overview > form > sl-input[disabled]::part(form-control-input) {
  color: red;
}
.empty_fill .portal_details_info .portal_details_delivery_price .dialog-overview > form > sl-input[disabled]::part(base) {
  opacity: 1;
}
.empty_fill .portal_details_info .portal_details_delivery_price .dialog-overview > form > sl-input[disabled]::part(input) {
  background-color: var(--sl-input-background-color);
  border-color: var(--sl-input-border-color);
}
.empty_fill .portal_details_info .portal_details_delivery_price .dialog-overview > form > span {
  width: 10%;
  text-align: center;
}
.empty_fill .portal_details_info .ctas {
  display: flex;
  gap: 10px;
  flex-direction: column;
}
.empty_fill .portal_details_info .faq {
  background-color: #FFFFFF;
  padding: 20px;
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.empty_fill .portal_details_info .faq a {
  text-decoration: none;
}
.empty_fill .portal_details_info .faq a.whatsapp_button sl-icon {
  font-size: 2.5rem;
}
.empty_fill .portal_details_info .faq a.whatsapp_button sl-icon::part(svg) {
  margin-top: 4px;
}
.empty_fill .portal_details_info .faq a.tel_button {
  font-size: 2.5rem;
}
/* CTA forms */
@media only screen and (min-width: 768px) {
  #detail_contact_form[data-form="rent"],
  #detail_contact_form[data-form="faq"] {
    padding: 0 25px;
  }
}
[data-default-content] sl-button::part(base) {
  display: flex;
  justify-content: space-between;
}
.section-light-dark {
  background: #F7F7F7;
  padding: 50px 0;
  margin-bottom: 50px;
}
[data-contact] #pjax_leasing_form {
  margin: 0 20px;
}
.section-dark {
  background: #1A1A20;
  color: #FFFFFF;
  padding: 50px 0;
  margin-bottom: 50px;
}
.section-dark .privacypolicy_info a {
  color: #FFFFFF;
}
.section-dark .account-register a {
  color: #FFFFFF;
}
.section-dark #vehicle-financing #financing_container {
  grid-template-areas: "message" "input" "output" "cta" "disclaimer";
  gap: 20px;
}
@media only screen and (min-width: 768px) {
  .section-dark #vehicle-financing #financing_container {
    grid-template-areas: "message message" "input output" ". cta" "disclaimer disclaimer";
  }
}
.section-dark #vehicle-financing #financing_container [data-contact] {
  grid-area: cta;
}
.section-dark #vehicle-financing #dfs-outputs {
  color: #1A1A20;
  background-color: #FFFFFF !important;
  padding: 20px 40px;
}
.section-dark #vehicle-financing #dfs-outputs .finz_data .row {
  border-top: 1px solid black;
}
.section-dark #vehicle-financing #dfs-outputs .finz_data .row > div {
  margin: 10px 0;
}
.section-dark #vehicle-financing #dfs-inputs sl-select::part(display-input) {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 800;
  font-size: 11px;
}
.section-dark #vehicle-financing #dfs-inputs .input_holder {
  margin-top: auto;
}
.section-dark #vehicle-financing .messages {
  color: #1A1A20;
}
.section-dark #vehicle-financing a {
  color: #FFFFFF;
}
.section-dark #pjax_leasing_form .details_infobox {
  color: #1A1A20;
  width: 100%;
  margin: 0;
}
[data-contact] .section-dark #pjax_leasing_form {
  margin: 0 20px;
}
sl-dialog[data-contact] {
  --width: 800px;
}
sl-dialog[data-contact]::part(base) {
  /* @todo: z-index */
  z-index: 1000;
}
sl-dialog[data-contact] > div[data-default-content] {
  max-width: 500px;
  display: flex;
  flex-direction: column;
  margin: auto;
}
sl-dialog[data-contact] > div[data-default-content] > div {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 20px;
}
sl-dialog[data-contact] > div[data-default-content] > div sl-button {
  width: 100%;
}
sl-dialog[data-contact] > div[slot="footer"] {
  display: flex;
  align-items: center;
  gap: 20px;
}
sl-dialog[data-contact] > div[slot="footer"] sl-button[data-back-button] {
  margin-right: auto;
}
@media only screen and (min-width: 768px) {
  sl-dialog[data-contact] > div[slot="footer"] sl-button[form="detail_contact_form"] {
    display: none;
  }
}
sl-dialog[data-contact] form#detail_contact_form sl-button[type="submit"] {
  display: none;
}
@media only screen and (min-width: 768px) {
  sl-dialog[data-contact] form#detail_contact_form sl-button[type="submit"] {
    display: block;
  }
}
.finz_tooltip sl-tooltip sl-icon {
  color: #018FC5;
}
#san-float-widget-btn {
  display: none;
}
